Subject: [ippm] Proposal to make draft-geib-ippm-metrictest a working group document

From: Henk Uijterwaal <[email-masked]>
Date: Thu, 25 Mar 2010 00:07:44 +0100

IPPM Group,

We have been discussing draft-geib-ippm-metrictest for a number of meetings
by now and there appears to be considerable interest in this document.  We
propose to make this a working group document.  If you have any comments on
this, please post them to the list by April 12.

Matt & Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.xs4all.nl/~henku
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

Nobody ever went broke underestimating the taste of the American public.
                                                                  H.L.Mencken